#content h2 {
	margin-top: 20px;
}

#content h3 {
	margin-top: 40px;
}


/* --- Záložky --- */

#content .tabs nav ul {
	margin-top: 40px;
}

#content .tabs nav ul li#tab2 {
	left: 143px;
}

#content .tabs nav ul li a {
	width: 142px;
	font-size: 17px;
}

#content .tabs .article-wrapper {
	width: 286px;
	padding-bottom: 12px;
	padding-top: 20px;
	border-bottom: 1px solid #d3d3d3;
}

#content .tabs .info {
	height: 68px;
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
}

#content .tabs .info span {
	display: block;
	float: left;
	font-family: "Titillium Regular", Arial, sans-serif;
	font-size: 18px;
	text-align: center;
}

#content .tabs .info span em {
	color: #e74011;
	font-size: 11px;
	font-style: normal;
	line-height: 0.8;
}

#content .tabs .info .osoby {
	width: 50px;
	margin-top: 13px;
	padding-top: 17px;
	background: url('../images/icon_osoby_orange.png') center top no-repeat;
}

#content .tabs .info .mistnosti {
	width: 100px;
	margin-top: 10px;
}

#content .tabs .info .cena {
	float: right;
	width: 130px;
	margin-top: 10px;
	padding-bottom: 10px;
}

#content .tabs h4 {
	font-family: "Titillium Light", Arial, sans-serif;
	font-size: 19px;
	line-height: 24px;
	margin-top: 15px;
	margin-bottom: 12px;
}

#content .tabs .buttons a {
	float: left;
}

#content .tabs .buttons a:last-child {
	float: right;
}

#content .tabs #tab-reference {
	padding-bottom: 15px;
	border-bottom: 1px solid #d3d3d3;
}

#content .tabs #tab-reference .item {
	width: 287px;
}

#content .tabs #tab-reference .item .foto {
	display: block;
	width: 287px;
}

#content .tabs #tab-reference .item .foto img {
	display: block;
	float: left;
	opacity: 0.5;
}

#content .tabs #tab-reference .item .foto img:hover {
	opacity: 1;
}

#content .tabs #tab-reference .item .foto img:first-child {
	margin-right: 1px;
}

#content .tabs #tab-reference .item em {
	display: inline-block;
	margin-top: 3px;
	font-style: normal;
}

#content .tabs #tab-reference .item:hover em {
	text-decoration: underline;
}


/* --- Fotogalerie --- */

#content .fotogalerie {
	float: left;
	width: 677px;
	margin-top: 40px;
	margin-left: 320px;
}

#content .fotogalerie img {
	display: block;
}
